.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-3.220000px;}
._9{margin-left:-1.960000px;}
._7{width:1.464000px;}
._8{width:2.504000px;}
._5{width:59.484000px;}
._1{width:133.464000px;}
._4{width:203.520000px;}
._0{width:225.516000px;}
._3{width:229.548000px;}
._2{width:255.504000px;}
._b{width:335.268000px;}
._6{width:357.080000px;}
.fc1{color:rgb(71,87,128);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y3{bottom:65.703674px;}
.y2{bottom:66.524709px;}
.y22{bottom:584.700807px;}
.y21{bottom:599.161318px;}
.y20{bottom:628.082326px;}
.y1f{bottom:642.542830px;}
.y1e{bottom:657.003331px;}
.y1d{bottom:671.463835px;}
.y1c{bottom:706.811738px;}
.y1b{bottom:721.272242px;}
.y1a{bottom:735.732746px;}
.y19{bottom:750.193250px;}
.y18{bottom:764.653751px;}
.y17{bottom:779.114256px;}
.y16{bottom:813.641119px;}
.y15{bottom:848.989012px;}
.y14{bottom:863.449516px;}
.y13{bottom:877.910021px;}
.y12{bottom:892.370525px;}
.y11{bottom:906.831029px;}
.y10{bottom:921.291533px;}
.yf{bottom:935.752037px;}
.ye{bottom:950.212548px;}
.yd{bottom:964.673052px;}
.yc{bottom:979.133556px;}
.yb{bottom:993.594061px;}
.ya{bottom:1008.054565px;}
.y9{bottom:1022.515069px;}
.y8{bottom:1057.862968px;}
.y7{bottom:1093.210867px;}
.y6{bottom:1107.671372px;}
.y0{bottom:1108.638655px;}
.y5{bottom:1143.019271px;}
.y4{bottom:1178.367170px;}
.y1{bottom:1239.753617px;}
.h3{height:26.684000px;}
.h6{height:27.412000px;}
.h4{height:34.308000px;}
.h5{height:35.244000px;}
.h2{height:46.992000px;}
.h1{height:219.317647px;}
.h0{height:1352.860504px;}
.w1{width:797.737815px;}
.w0{width:956.000000px;}
.x2{left:68.316242px;}
.x0{left:90.779832px;}
.x1{left:100.765612px;}
.x4{left:250.494494px;}
.x3{left:880.082353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-2.672106pt;}
._9{margin-left:-1.626499pt;}
._7{width:1.214895pt;}
._8{width:2.077936pt;}
._5{width:49.362594pt;}
._1{width:110.754644pt;}
._4{width:168.890377pt;}
._0{width:187.143682pt;}
._3{width:190.489623pt;}
._2{width:212.029121pt;}
._b{width:278.221004pt;}
._6{width:296.321618pt;}
.fs1{font-size:23.235704pt;}
.fs2{font-size:29.874477pt;}
.fs0{font-size:39.832636pt;}
.y3{bottom:54.523969pt;}
.y2{bottom:55.205303pt;}
.y22{bottom:485.211967pt;}
.y21{bottom:497.211972pt;}
.y20{bottom:521.211972pt;}
.y1f{bottom:533.211972pt;}
.y1e{bottom:545.211969pt;}
.y1d{bottom:557.211969pt;}
.y1c{bottom:586.545305pt;}
.y1b{bottom:598.545305pt;}
.y1a{bottom:610.545305pt;}
.y19{bottom:622.545305pt;}
.y18{bottom:634.545303pt;}
.y17{bottom:646.545303pt;}
.y16{bottom:675.197303pt;}
.y15{bottom:704.530631pt;}
.y14{bottom:716.530631pt;}
.y13{bottom:728.530631pt;}
.y12{bottom:740.530631pt;}
.y11{bottom:752.530631pt;}
.y10{bottom:764.530631pt;}
.yf{bottom:776.530631pt;}
.ye{bottom:788.530636pt;}
.yd{bottom:800.530636pt;}
.yc{bottom:812.530636pt;}
.yb{bottom:824.530636pt;}
.ya{bottom:836.530636pt;}
.y9{bottom:848.530636pt;}
.y8{bottom:877.863969pt;}
.y7{bottom:907.197303pt;}
.y6{bottom:919.197303pt;}
.y0{bottom:920.000000pt;}
.y5{bottom:948.530636pt;}
.y4{bottom:977.863969pt;}
.y1{bottom:1028.805303pt;}
.h3{height:22.143626pt;}
.h6{height:22.747755pt;}
.h4{height:28.470377pt;}
.h5{height:29.247113pt;}
.h2{height:38.996151pt;}
.h1{height:182.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:662.000000pt;}
.w0{width:793.333333pt;}
.x2{left:56.692000pt;}
.x0{left:75.333333pt;}
.x1{left:83.619999pt;}
.x4{left:207.872000pt;}
.x3{left:730.333333pt;}
}
